/* カスタマイズ用CSS */
.ec-headerTitle .ec-headerTitle__title > * a {
    display: block;
    background: url(../img/common/logo_1x1.svg) no-repeat center center;
    background-size: contain;
    width: 45px;
    height: 45px;
    transition: 0.3s;
}
@media only screen and (min-width: 1280px) {
	.ec-headerTitle .ec-headerTitle__title > * a {
			background-image: none;
			width: 100%;
			height: auto;
			text-align: center;
	}
}